@extends('resource.index')
@php
$links['create'] = guard_url('financial_plan/plan/create');
$links['search'] = guard_url('financial_plan/plan');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('financial_plan::plan.title.main') !!}
@stop

@section('sub.title') 
{!! __('financial_plan::plan.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('financial_plan/plan')!!}">{!! __('financial_plan::plan.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('financial_plan::plan.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$plans->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
