            @include('financial_plan::plan.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('financial_plan::plan.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($plan->defaultImage('images' , 'xl'))!!}" alt="{{$plan->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('financial_plan::plan.label.id') !!}
                </label><br />
                    {!! $plan['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('financial_plan::plan.label.name') !!}
                </label><br />
                    {!! $plan['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="no_of_year">
                    {!! trans('financial_plan::plan.label.no_of_year') !!}
                </label><br />
                    {!! $plan['no_of_year'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="start_date">
                    {!! trans('financial_plan::plan.label.start_date') !!}
                </label><br />
                    {!! $plan['start_date'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="start_year">
                    {!! trans('financial_plan::plan.label.start_year') !!}
                </label><br />
                    {!! $plan['start_year'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slack">
                    {!! trans('financial_plan::plan.label.slack') !!}
                </label><br />
                    {!! $plan['slack'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="cpi">
                    {!! trans('financial_plan::plan.label.cpi') !!}
                </label><br />
                    {!! $plan['cpi'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="priority">
                    {!! trans('financial_plan::plan.label.priority') !!}
                </label><br />
                    {!! $plan['priority'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('financial_plan::plan.label.name'))
                       -> placeholder(trans('financial_plan::plan.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('no_of_year')
                       -> label(trans('financial_plan::plan.label.no_of_year'))
                       -> placeholder(trans('financial_plan::plan.placeholder.no_of_year'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='start_date' class='control-label'>{!!trans('financial_plan::plan.label.start_date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('start_date')
                        -> placeholder(trans('financial_plan::plan.placeholder.start_date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('start_year')
                    -> options(trans('financial_plan::plan.options.start_year'))
                    -> label(trans('financial_plan::plan.label.start_year'))
                    -> placeholder(trans('financial_plan::plan.placeholder.start_year'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('slack')
                       -> label(trans('financial_plan::plan.label.slack'))
                       -> placeholder(trans('financial_plan::plan.placeholder.slack'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('cpi')
                       -> label(trans('financial_plan::plan.label.cpi'))
                       -> placeholder(trans('financial_plan::plan.placeholder.cpi'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('priority')
                       -> label(trans('financial_plan::plan.label.priority'))
                       -> placeholder(trans('financial_plan::plan.placeholder.priority'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



