<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for plan in financial_plan package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  plan module in financial_plan package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Plan',
    'names'         => 'Plans',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Plans',
        'sub'   => 'Plans',
        'list'  => 'List of plans',
        'edit'  => 'Edit plan',
        'create'    => 'Create new plan'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'no_of_year'                 => 'Please enter no of year',
        'start_date'                 => 'Please select start date',
        'start_year'                 => 'Please select start year',
        'slack'                      => 'Please enter slack',
        'cpi'                        => 'Please enter cpi',
        'priority'                   => 'Please enter priority',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'no_of_year'                 => 'No of year',
        'start_date'                 => 'Start date',
        'start_year'                 => 'Start year',
        'slack'                      => 'Slack',
        'cpi'                        => 'Cpi',
        'priority'                   => 'Priority',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'no_of_year'                 => ['name' => 'No of year', 'data-column' => 2, 'checked'],
        'start_date'                 => ['name' => 'Start date', 'data-column' => 3, 'checked'],
        'start_year'                 => ['name' => 'Start year', 'data-column' => 4, 'checked'],
        'slack'                      => ['name' => 'Slack', 'data-column' => 5, 'checked'],
        'cpi'                        => ['name' => 'Cpi', 'data-column' => 6, 'checked'],
        'priority'                   => ['name' => 'Priority', 'data-column' => 7, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Plans',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
