<?php

namespace Moblyze\FinancialPlan\Repositories\Eloquent;

use Moblyze\FinancialPlan\Interfaces\PlanRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class PlanRepository extends BaseRepository implements PlanRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('moblyze.financial_plan.plan.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('moblyze.financial_plan.plan.model.model');
    }
}
